Recycler BPM - Task #12270

Milestone # 12269 (New): Upgrade to MOOC v4.1

Build gbpm, rrbpm and rrtb code against MOOC 4.1.

04/12/2016 09:37 PM - John Diamond

Status: Assigned Start date: 04/12/2016
Priority: Normal Due date:

Assignee: Elliott McCrory % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/12/2016 09:43 PM - John Diamond

- Subject changed from Build gbpm and rrbpm code against MOOC 4.1. to Build gbpm, rrbpm and rrtb code against MOOC 4.1.

#2 - 04/22/2016 02:22 PM - Elliott McCrory
- Assignee set to Elliott McCrory

#3 - 04/22/2016 02:24 PM - Elliott McCrory

- Status changed from New to Assigned

04/18/2021

1/1



http://www.tcpdf.org

